<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicios de JavaScript</title>
    <link rel="stylesheet" href="/ejericicios-web/ejercicio-01/css/miestilo.css">
</head>
<body>
    <p id="fecha"></p>


    <script src="/ejericicios-web/ejercicio-01/js/miscript.js"></script>
</body>
</html>